#Wed Feb 12 15:15:18 CST 2014
eclipse.preferences.version=1
nios2.exec.debug.1580020142/internalBuilder/enabled=false
nios2.exec.debug.1580020142/internalBuilder/ignoreErr=true
nios2.exec.release.306300885/internalBuilder/enabled=false
nios2.exec.release.306300885/internalBuilder/ignoreErr=true
